Debian Bug report logs - #672256
gforge-db-postgresql: unowned files after purge (policy 6.8, 10.8): /etc/postgresql/9.1/main/pg_hba.conf.ucf-old

version graph

Package: gforge-db-postgresql; Maintainer for gforge-db-postgresql is Roland Mas <lolando@debian.org>; Source for gforge-db-postgresql is src:fusionforge.

Reported by: Andreas Beckmann <anbe@debian.org>

Date: Wed, 9 May 2012 14:09:01 UTC

Severity: important

Found in versions fusionforge/5.2.2+20130718-2, fusionforge/5.2~rc1-3, fusionforge/5.2-1, fusionforge/5.2.2+20130711-1, fusionforge/5.2~rc1+1, fusionforge/5.1.50+svn15410-1, fusionforge/5.2~rc1-5, fusionforge/5.1.50+svn15558-1, fusionforge/5.1.1-7, fusionforge/5.2~rc1-1, fusionforge/5.2.1+20130227-1, fusionforge/5.2~rc1-4, fusionforge/5.1.1-6

Fixed in versions fusionforge/5.2.2+20130717-1, fusionforge/5.2.2+20130719-2

Done: Roland Mas <lolando@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Roland Mas <lolando@debian.org>:
Bug#672256; Package gforge-db-postgresql. (Wed, 09 May 2012 14:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to Roland Mas <lolando@debian.org>. (Wed, 09 May 2012 14:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gforge-db-postgresql: unowned files after purge (policy 6.8, 10.8): /etc/postgresql/9.1/main/pg_hba.conf.ucf-old
Date: Wed, 09 May 2012 16:06:16 +0200
[Message part 1 (text/plain, inline)]
Package: gforge-db-postgresql
Version: 5.1.1-6
Severity: important
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package left unowned files on
the system after purge, which is a violation of policy 6.8 (or 10.8):

http://www.debian.org/doc/debian-policy/ch-maintainerscripts.html#s-removedetails

Filing this as important as having a piuparts clean archive is a release
goal since lenny.

>From the attached log (scroll to the bottom...):

0m56.3s ERROR: FAIL: Package purging left files on system:
  /etc/postgresql/9.1/main/	 not owned
  /etc/postgresql/9.1/main/pg_hba.conf.ucf-old	 not owned


cheers,

Andreas
[gforge-db-postgresql_5.1.1-6.log.gz (application/x-gzip, attachment)]

Marked as found in versions fusionforge/5.1.50+svn15410-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 10 May 2012 09:55:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Roland Mas <lolando@debian.org> to control@bugs.debian.org. (Mon, 21 May 2012 14:30:16 GMT) Full text and rfc822 format available.

Reply sent to Roland Mas <lolando@debian.org>:
You have taken responsibility. (Wed, 23 May 2012 13:21:11 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Wed, 23 May 2012 13:21:11 GMT) Full text and rfc822 format available.

Message #14 received at 672256-close@bugs.debian.org (full text, mbox):

From: Roland Mas <lolando@debian.org>
To: 672256-close@bugs.debian.org
Subject: Bug#672256: fixed in fusionforge 5.1.50+svn15558-1
Date: Wed, 23 May 2012 13:18:22 +0000
Source: fusionforge
Source-Version: 5.1.50+svn15558-1

We believe that the bug you reported is fixed in the latest version of
fusionforge, which is due to be installed in the Debian FTP archive:

fusionforge-full_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-full_5.1.50+svn15558-1_all.deb
fusionforge-minimal_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-minimal_5.1.50+svn15558-1_all.deb
fusionforge-plugin-authhttpd_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-authhttpd_5.1.50+svn15558-1_all.deb
fusionforge-plugin-authldap_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-authldap_5.1.50+svn15558-1_all.deb
fusionforge-plugin-blocks_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-blocks_5.1.50+svn15558-1_all.deb
fusionforge-plugin-compactpreview_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-compactpreview_5.1.50+svn15558-1_all.deb
fusionforge-plugin-contribtracker_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-contribtracker_5.1.50+svn15558-1_all.deb
fusionforge-plugin-doaprdf_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-doaprdf_5.1.50+svn15558-1_all.deb
fusionforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
fusionforge-plugin-extsubproj_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-extsubproj_5.1.50+svn15558-1_all.deb
fusionforge-plugin-foafprofiles_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-foafprofiles_5.1.50+svn15558-1_all.deb
fusionforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
fusionforge-plugin-gravatar_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-gravatar_5.1.50+svn15558-1_all.deb
fusionforge-plugin-hudson_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-hudson_5.1.50+svn15558-1_all.deb
fusionforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
fusionforge-plugin-moinmoin_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-moinmoin_5.1.50+svn15558-1_all.deb
fusionforge-plugin-oslc_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-oslc_5.1.50+svn15558-1_all.deb
fusionforge-plugin-projectimport_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-projectimport_5.1.50+svn15558-1_all.deb
fusionforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
fusionforge-plugin-scmarch_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-scmarch_5.1.50+svn15558-1_all.deb
fusionforge-plugin-scmbzr_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-scmbzr_5.1.50+svn15558-1_all.deb
fusionforge-plugin-scmcvs_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-scmcvs_5.1.50+svn15558-1_all.deb
fusionforge-plugin-scmdarcs_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-scmdarcs_5.1.50+svn15558-1_all.deb
fusionforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
fusionforge-plugin-scmhg_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-scmhg_5.1.50+svn15558-1_all.deb
fusionforge-plugin-scmsvn_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-plugin-scmsvn_5.1.50+svn15558-1_all.deb
fusionforge-standard_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/fusionforge-standard_5.1.50+svn15558-1_all.deb
fusionforge_5.1.50+svn15558-1.dsc
  to main/f/fusionforge/fusionforge_5.1.50+svn15558-1.dsc
fusionforge_5.1.50+svn15558-1.tar.gz
  to main/f/fusionforge/fusionforge_5.1.50+svn15558-1.tar.gz
gforge-common_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-common_5.1.50+svn15558-1_all.deb
gforge-db-postgresql_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-db-postgresql_5.1.50+svn15558-1_all.deb
gforge-dns-bind9_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-dns-bind9_5.1.50+svn15558-1_all.deb
gforge-ftp-proftpd_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-ftp-proftpd_5.1.50+svn15558-1_all.deb
gforge-lists-mailman_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-lists-mailman_5.1.50+svn15558-1_all.deb
gforge-mta-courier_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-mta-courier_5.1.50+svn15558-1_all.deb
gforge-mta-exim4_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-mta-exim4_5.1.50+svn15558-1_all.deb
gforge-mta-postfix_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-mta-postfix_5.1.50+svn15558-1_all.deb
gforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
gforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
gforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
gforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
gforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
gforge-shell-postgresql_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-shell-postgresql_5.1.50+svn15558-1_all.deb
gforge-web-apache2-vhosts_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-web-apache2-vhosts_5.1.50+svn15558-1_all.deb
gforge-web-apache2_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-web-apache2_5.1.50+svn15558-1_all.deb
gforge-web-apache_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge-web-apache_5.1.50+svn15558-1_all.deb
gforge_5.1.50+svn15558-1_all.deb
  to main/f/fusionforge/gforge_5.1.50+svn15558-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672256@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roland Mas <lolando@debian.org> (supplier of updated fusionforge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 May 2012 14:34:18 +0200
Source: fusionforge
Binary: fusionforge-standard fusionforge-minimal fusionforge-full gforge gforge-common gforge-web-apache2 gforge-web-apache2-vhosts gforge-web-apache gforge-db-postgresql gforge-mta-exim4 gforge-mta-postfix gforge-mta-courier gforge-shell-postgresql gforge-ftp-proftpd gforge-dns-bind9 gforge-lists-mailman gforge-plugin-extratabs gforge-plugin-globalsearch gforge-plugin-mediawiki gforge-plugin-projectlabels gforge-plugin-scmgit fusionforge-plugin-authhttpd fusionforge-plugin-authldap fusionforge-plugin-blocks fusionforge-plugin-compactpreview fusionforge-plugin-contribtracker fusionforge-plugin-doaprdf fusionforge-plugin-extratabs fusionforge-plugin-extsubproj fusionforge-plugin-foafprofiles fusionforge-plugin-globalsearch fusionforge-plugin-gravatar fusionforge-plugin-hudson fusionforge-plugin-mediawiki fusionforge-plugin-moinmoin fusionforge-plugin-oslc fusionforge-plugin-projectimport fusionforge-plugin-projectlabels fusionforge-plugin-scmarch fusionforge-plugin-scmbzr
 fusionforge-plugin-scmcvs fusionforge-plugin-scmdarcs fusionforge-plugin-scmgit fusionforge-plugin-scmhg
 fusionforge-plugin-scmsvn
Architecture: source all
Version: 5.1.50+svn15558-1
Distribution: experimental
Urgency: low
Maintainer: Roland Mas <lolando@debian.org>
Changed-By: Roland Mas <lolando@debian.org>
Description: 
 fusionforge-full - FusionForge collaborative development tool - full metapackage
 fusionforge-minimal - FusionForge collaborative development tool - minimal metapackage
 fusionforge-plugin-authhttpd - collaborative development tool - HTTPD authentication plugin
 fusionforge-plugin-authldap - collaborative development tool - LDAP authentication plugin
 fusionforge-plugin-blocks - collaborative development tool - Blocks plugin
 fusionforge-plugin-compactpreview - collaborative development tool - Compact Preview plugin
 fusionforge-plugin-contribtracker - Contribution tracker plugin for FusionForge
 fusionforge-plugin-doaprdf - collaborative development tool - DOAP RDF plugin
 fusionforge-plugin-extratabs - Extratabs plugin for FusionForge
 fusionforge-plugin-extsubproj - collaborative development tool - extsubproj plugin
 fusionforge-plugin-foafprofiles - collaborative development tool - FOAF Profiles plugin
 fusionforge-plugin-globalsearch - Globalsearch plugin for FusionForge
 fusionforge-plugin-gravatar - collaborative development tool - Gravatar plugin
 fusionforge-plugin-hudson - collaborative development tool - Hudson plugin
 fusionforge-plugin-mediawiki - Mediawiki plugin for FusionForge
 fusionforge-plugin-moinmoin - MoinMoinWiki plugin for FusionForge
 fusionforge-plugin-oslc - OSLC-CM compatible plugin for FusionForge tracker system.
 fusionforge-plugin-projectimport - Project Import plugin for FusionForge
 fusionforge-plugin-projectlabels - Projectlabels plugin for FusionForge
 fusionforge-plugin-scmarch - collaborative development tool - GNU Arch plugin
 fusionforge-plugin-scmbzr - collaborative development tool - Bazaar plugin
 fusionforge-plugin-scmcvs - collaborative development tool - CVS plugin
 fusionforge-plugin-scmdarcs - collaborative development tool - Darcs plugin
 fusionforge-plugin-scmgit - collaborative development tool - Git plugin
 fusionforge-plugin-scmhg - collaborative development tool - Mercurial (Hg) plugin
 fusionforge-plugin-scmsvn - collaborative development tool - Subversion plugin
 fusionforge-standard - FusionForge collaborative development tool - standard metapackage
 gforge     - Dummy upgrade package for FusionForge
 gforge-common - collaborative development tool - shared files
 gforge-db-postgresql - collaborative development tool - database (using PostgreSQL)
 gforge-dns-bind9 - collaborative development tool - DNS management (using Bind9)
 gforge-ftp-proftpd - collaborative development tool - FTP management (using ProFTPd)
 gforge-lists-mailman - collaborative development tool - mailing-lists (using Mailman)
 gforge-mta-courier - collaborative development tool - mail tools (using Courier)
 gforge-mta-exim4 - collaborative development tool - mail tools (using Exim 4)
 gforge-mta-postfix - collaborative development tool - mail tools (using Postfix)
 gforge-plugin-extratabs - Extratabs plugin for FusionForge (transitional package)
 gforge-plugin-globalsearch - Globalsearch plugin for FusionForge (transitional package)
 gforge-plugin-mediawiki - Mediawiki plugin for FusionForge (transitional package)
 gforge-plugin-projectlabels - Projectlabels plugin for FusionForge (transitional package)
 gforge-plugin-scmgit - Git plugin for FusionForge (transitional package)
 gforge-shell-postgresql - collaborative development tool - shell accounts (using PostgreSQL
 gforge-web-apache - transitional package to gforge-web-apache2
 gforge-web-apache2 - collaborative development tool - web part (using Apache)
 gforge-web-apache2-vhosts - collaborative development tool - web vhosts (using Apache)
Closes: 565240 672256
Changes: 
 fusionforge (5.1.50+svn15558-1) experimental; urgency=low
 .
   * New upstream SVN snapshot from the 5.2 stabilisation branch.
   * Generate initial list of countries and codes from the current known
     data (from isoquery) at build time (closes: #565240).  Thanks to David
     Prévot <david@tilapin.org> for the bulk of the patch.
   * Remove UCF-generated files on purge (closes: #672256).
Checksums-Sha1: 
 7cdeb23086b11865418bb60271711bf993e93d24 4306 fusionforge_5.1.50+svn15558-1.dsc
 b232629cd276ef39a4d849302225ed3b19a03a5c 14494019 fusionforge_5.1.50+svn15558-1.tar.gz
 52c8ee2ee720ef37dd69de974c0a17f467bc45e3 55118 fusionforge-standard_5.1.50+svn15558-1_all.deb
 838991289cb32ec7fba4613ed5270434d2343125 54070 fusionforge-minimal_5.1.50+svn15558-1_all.deb
 3b3afabb34c9ce4428dc850793bfe0ae21deba62 54208 fusionforge-full_5.1.50+svn15558-1_all.deb
 a2f439f2ed75cdaaf81f41dfc6eeb21c509fc9d4 51134 gforge_5.1.50+svn15558-1_all.deb
 bbe41ba011da3de572a1990031c82639c095ee46 1233040 gforge-common_5.1.50+svn15558-1_all.deb
 c87fe6547a3b516a7dd6fe5c2f3fa3515b5f5802 2123648 gforge-web-apache2_5.1.50+svn15558-1_all.deb
 25ae8d010a336f25f8f1bd8d7589c2f856d8f14f 54424 gforge-web-apache2-vhosts_5.1.50+svn15558-1_all.deb
 cba929f1b63f58b05e949f8145eba2da48132191 51164 gforge-web-apache_5.1.50+svn15558-1_all.deb
 eb5a2c74d38da468914063b00d1305e9da5a2563 220478 gforge-db-postgresql_5.1.50+svn15558-1_all.deb
 309664add0f1dcf5659b123c00868a7d6e4d1400 59372 gforge-mta-exim4_5.1.50+svn15558-1_all.deb
 85abc4451ec22702bd5df5de2331b8cbfddad252 58908 gforge-mta-postfix_5.1.50+svn15558-1_all.deb
 4d93ee92b03cd9ccbc471bb688a353d783308d83 51230 gforge-mta-courier_5.1.50+svn15558-1_all.deb
 283af70c0f8886f29f5b575f707945972b6c57ea 57572 gforge-shell-postgresql_5.1.50+svn15558-1_all.deb
 2c37de21b7213813073c8f8387d93c60327a88ea 58142 gforge-ftp-proftpd_5.1.50+svn15558-1_all.deb
 4ab35fb6c81f25e92955d39dc90ac5bb1a297fc7 59818 gforge-dns-bind9_5.1.50+svn15558-1_all.deb
 4f099cc1815415030a681838dca68fa80b97f791 57104 gforge-lists-mailman_5.1.50+svn15558-1_all.deb
 0d832a291430abea943e6698df3cc968980b957a 50976 gforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
 7ace049c75fd2eb9d41588ccbf741b2e65a2657b 50988 gforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
 15f315e460e5d0a385046287f2fcc3cc549e6b09 50978 gforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
 55dd7593bc78b21dee64ef95544a40b2306ea136 50980 gforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
 56d3cad501675b7cb36c85c4403e91c2d0edac38 50966 gforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
 f77673262a1b0523fca7b26067f3738b026a915d 55406 fusionforge-plugin-authhttpd_5.1.50+svn15558-1_all.deb
 e3a9458706c86f47a5878fd17d38f4bdee84aac4 58264 fusionforge-plugin-authldap_5.1.50+svn15558-1_all.deb
 e0ca0f7afd25d6743a741f034fc8bce01ef06667 62418 fusionforge-plugin-blocks_5.1.50+svn15558-1_all.deb
 8441ba36f386ffa5979ecfc00c4d0035c7ba54f8 76392 fusionforge-plugin-compactpreview_5.1.50+svn15558-1_all.deb
 fd9f4dd6a43bf0973fe08f41a1620719df645298 64366 fusionforge-plugin-contribtracker_5.1.50+svn15558-1_all.deb
 e8f850106fef33d3d3b663ebbb0151304277c128 57146 fusionforge-plugin-doaprdf_5.1.50+svn15558-1_all.deb
 b16a2d99b04dd28095802ac808146dffe34819ab 59412 fusionforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
 afeb4d69f459112d80bad78930d38ca0197584dc 69052 fusionforge-plugin-extsubproj_5.1.50+svn15558-1_all.deb
 7de1ca5441de117f713025aa792a517420097898 57596 fusionforge-plugin-foafprofiles_5.1.50+svn15558-1_all.deb
 30e33180a2bf6085e163c8073b036347d931c2a5 64668 fusionforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
 ecb5f6f21b74f7805ebac4079d690ed00236a395 53540 fusionforge-plugin-gravatar_5.1.50+svn15558-1_all.deb
 1aa886637bef2ebb058c919207b0670520d39d7a 345962 fusionforge-plugin-hudson_5.1.50+svn15558-1_all.deb
 c7a3201e9e4c19dad1935f1891bb805d2bce4fe8 89526 fusionforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
 d754dcb17b3f91441fd35a14afef594b4af68753 61338 fusionforge-plugin-moinmoin_5.1.50+svn15558-1_all.deb
 38bd376c925181f633a87efed03c7afa656cb9f9 181820 fusionforge-plugin-oslc_5.1.50+svn15558-1_all.deb
 e19e75cfb5d9dbf477d9d2ac9f89e3649d8516a0 75962 fusionforge-plugin-projectimport_5.1.50+svn15558-1_all.deb
 e91938a44ac1bcc8d53ab9fdbdac46eb731970a8 58024 fusionforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
 f82bb333c51e50f40d0ab0e29600a35917585e42 54272 fusionforge-plugin-scmarch_5.1.50+svn15558-1_all.deb
 2b90d746f389791fe0ab29f2da3de50c89eedb87 58312 fusionforge-plugin-scmbzr_5.1.50+svn15558-1_all.deb
 b6fdb475b8e11b011df87df6c1fcae7896261b20 74770 fusionforge-plugin-scmcvs_5.1.50+svn15558-1_all.deb
 7e712f36da21bd2fb0f3ffeac834da980e3c684d 61612 fusionforge-plugin-scmdarcs_5.1.50+svn15558-1_all.deb
 5e39e3119796dae9b642b792e843be621698f914 63138 fusionforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
 c016a2dd7539348e578fb83b6d7d1e1439a64b10 54662 fusionforge-plugin-scmhg_5.1.50+svn15558-1_all.deb
 74b06a3aaf7c588e1d7f9919220e20b8feeb2877 73558 fusionforge-plugin-scmsvn_5.1.50+svn15558-1_all.deb
Checksums-Sha256: 
 85060abfe30d1058264b28796b42b9480c0c296ce6903230b4b9d0907a185130 4306 fusionforge_5.1.50+svn15558-1.dsc
 3eef5249b9aeda779c16959321fe400d8f05736be55faf714cfdf5a9512cfdf6 14494019 fusionforge_5.1.50+svn15558-1.tar.gz
 5b2710e4adb110f0e8bff64c448a8cb6ac73c68cf97aef9637549b8e15d1df49 55118 fusionforge-standard_5.1.50+svn15558-1_all.deb
 0ac8d3c4ba88177a3bf045d8c74da528279ebfaae7716d9910ad0663a79eb748 54070 fusionforge-minimal_5.1.50+svn15558-1_all.deb
 1b2a5225fab1212ab406149c856ae05a780d97125dec83ab577135ebf70f771a 54208 fusionforge-full_5.1.50+svn15558-1_all.deb
 f2a5381ac9b2de8f3918a7f20a551dc3737cc1d019d49ffb32a47e6160963b5d 51134 gforge_5.1.50+svn15558-1_all.deb
 8914be4e2d7b9568d9943172df9ac7cc2c0dc86870dd1a9db6fe9cc4cd1ec049 1233040 gforge-common_5.1.50+svn15558-1_all.deb
 262a8970e5a6c81d8e031f0fa44e53447fe6717fbe596cdb2ca29fc35003626f 2123648 gforge-web-apache2_5.1.50+svn15558-1_all.deb
 d32cde3cccf87e6dda02c32cc3f288b8f301ea5deb3ad248577f9bf781058b1c 54424 gforge-web-apache2-vhosts_5.1.50+svn15558-1_all.deb
 d08ba43c5a76fe6bccac27efb5db728925f803d359b4e20596d6a86f182b7bfb 51164 gforge-web-apache_5.1.50+svn15558-1_all.deb
 ef4572685ba0706a284939ed85ef629a5f7fc7a32da20d1f258bbabef1de524f 220478 gforge-db-postgresql_5.1.50+svn15558-1_all.deb
 bbb98b90f6bb0484051d0350f2615fc8d8170aa42f97672fd15bf191d8f851fc 59372 gforge-mta-exim4_5.1.50+svn15558-1_all.deb
 38858b625a54278af56ff1a8e22ea3b8c0204e796da00603799b6c137d8a0aa8 58908 gforge-mta-postfix_5.1.50+svn15558-1_all.deb
 3dfc3e352ff972f8cf50c70f68e722f24c595262eb57a4786d9ac772c037f315 51230 gforge-mta-courier_5.1.50+svn15558-1_all.deb
 6d31ec650b1fcb2b113a73a661fab02b7d6529131bfb312f6019dd559f4e5607 57572 gforge-shell-postgresql_5.1.50+svn15558-1_all.deb
 18b9b647b1f85a06997cee50545bb24180399efa1aca87cb8c9e6c6b9c964240 58142 gforge-ftp-proftpd_5.1.50+svn15558-1_all.deb
 3a7339c423e7f5bd6bc3c30a6d8a66713499aaff9f455807c41c0122a7dd60a5 59818 gforge-dns-bind9_5.1.50+svn15558-1_all.deb
 14f337ef929750913dbd8993b922fc46be23055f29f5af6413051269426dbf0f 57104 gforge-lists-mailman_5.1.50+svn15558-1_all.deb
 49c04d4bddcdd8091cbf279534c22b8c7c45de0237a821ef361185b54518e90b 50976 gforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
 84ec5ce086d87cab40077a37f3fe7b71a3bb2b37364bca12dc263f4f95683d78 50988 gforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
 9cfa15b436b04d01d2e68481317e0b564b462ece522c8ddeb0a72dfb0ecb9d1b 50978 gforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
 4edfc88ebb3aa2dd2f7d33c47467351fb3bb53a4d83da8eeb2b37f94b573ca4a 50980 gforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
 dcbbabe468c1359926a3555c5a7f8e974ac5030b0cc7759935ee39f35f5ea504 50966 gforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
 d8b0c703cd2989a4ef3cca40861bf3564378af53615c23bbb7fd6ea655804970 55406 fusionforge-plugin-authhttpd_5.1.50+svn15558-1_all.deb
 5c629a742e9eb679c8cf4d0788611f178dba83bd2b1f5c837e63f8400c7b300a 58264 fusionforge-plugin-authldap_5.1.50+svn15558-1_all.deb
 bb924cf86f2de9ae899b275b65a85351ef405c1adb02ea7689339908b10e55cb 62418 fusionforge-plugin-blocks_5.1.50+svn15558-1_all.deb
 2b4a02860ddd98f32c151265dc30ccb8320047eafbee9b6c85159851f51978dd 76392 fusionforge-plugin-compactpreview_5.1.50+svn15558-1_all.deb
 e1fffa464f0f01251c063b7e00c9308589acdab57a35959b725243e31183f3c5 64366 fusionforge-plugin-contribtracker_5.1.50+svn15558-1_all.deb
 370e08866026e5a57d5d859f5baa090ca9d5ab4da86181f19bda2a2d55594707 57146 fusionforge-plugin-doaprdf_5.1.50+svn15558-1_all.deb
 967313c815d4288e4d7d644286048ea4726ac5c865e07d446df05b60dcdb85a6 59412 fusionforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
 29f3d5b2a29f2af88d8d538fe2f0827aa2ed06051ad626b7e4792f6707d3c7ac 69052 fusionforge-plugin-extsubproj_5.1.50+svn15558-1_all.deb
 c53f2f2f220cf7b293372c8c48d31dfc65dce62a92f141929278c3ec4db292a4 57596 fusionforge-plugin-foafprofiles_5.1.50+svn15558-1_all.deb
 50cbbd1bb6f72c7602a8139a7d14cabe5438729ad73c7477ddede88b29ae13a8 64668 fusionforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
 c6970cd942a5c3389f15f47ce84cd93745981fa8a359222fdb83dc37643eeb9d 53540 fusionforge-plugin-gravatar_5.1.50+svn15558-1_all.deb
 beb0d830af35878d1d9149433407ba88be1bfc13e93764a042029699dc8c76f3 345962 fusionforge-plugin-hudson_5.1.50+svn15558-1_all.deb
 4a7f4c92bedf7986187524dc908df56146f1b685ec2d48ba9af31817ac153a2c 89526 fusionforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
 b7db5f5a1a9c4ccb891104bb8ee0143d9d90d11ef650c68ab4baa791432aa93d 61338 fusionforge-plugin-moinmoin_5.1.50+svn15558-1_all.deb
 d1234d1318b788f76a673dcfccc264869ed738d14324aab7ef311c33ae5bd366 181820 fusionforge-plugin-oslc_5.1.50+svn15558-1_all.deb
 8fed0d0e624db3ce2883de6bccb97c26b85ce3e9efb2813e3f8722bdd9dd6c0f 75962 fusionforge-plugin-projectimport_5.1.50+svn15558-1_all.deb
 5a73ee9c50091faaf24b54f561a67c0e4a2e4cc73c28911e65ba650263250606 58024 fusionforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
 6ee65546ee3207c00ee56e9f27162a059071249fdd48f39566b5726e8f436432 54272 fusionforge-plugin-scmarch_5.1.50+svn15558-1_all.deb
 7e805e2543977609086212b4a9937bc8b25728f8b23ffae9ecd27ae197b2a7ce 58312 fusionforge-plugin-scmbzr_5.1.50+svn15558-1_all.deb
 0421228cbc1a69765b748762723054e9eeb6583ffdc44ccd03d6fe52eae0b62f 74770 fusionforge-plugin-scmcvs_5.1.50+svn15558-1_all.deb
 bf4ae55302f713bf928b13c6782eea593a58dcabe3e6d701595da609d12f26bb 61612 fusionforge-plugin-scmdarcs_5.1.50+svn15558-1_all.deb
 19b88f9e20620fc162ddf5f4fa37b05a08d6f94540d567ecb7213ec9f7a0d39e 63138 fusionforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
 e2585b9155c0e738fb915f20753bd51b48d42caea48ae1dbca681cfba6ca62ee 54662 fusionforge-plugin-scmhg_5.1.50+svn15558-1_all.deb
 18e4a93b30c53e6f9f88bb4f6c4e55f93d1617a53289d918fd6a2439388fcd59 73558 fusionforge-plugin-scmsvn_5.1.50+svn15558-1_all.deb
Files: 
 c5925dd46d969b5f97102e3399e91866 4306 devel optional fusionforge_5.1.50+svn15558-1.dsc
 6edc3ed547e78ae6acae45679589708d 14494019 devel optional fusionforge_5.1.50+svn15558-1.tar.gz
 8ed05e8328100b13870e2d234d2456af 55118 devel optional fusionforge-standard_5.1.50+svn15558-1_all.deb
 cc5f2c918fdf117a3814f4e16c717936 54070 devel optional fusionforge-minimal_5.1.50+svn15558-1_all.deb
 9542fec0ef849fc2b65fce0c50ab731a 54208 devel optional fusionforge-full_5.1.50+svn15558-1_all.deb
 e25c08fa690c971e2d9751f05e555887 51134 devel optional gforge_5.1.50+svn15558-1_all.deb
 862b8167b3af6dc63fb9510261d19eff 1233040 devel optional gforge-common_5.1.50+svn15558-1_all.deb
 1a21dfca011d12d79a8a0b824d615f02 2123648 devel optional gforge-web-apache2_5.1.50+svn15558-1_all.deb
 b13cc03e78d16aaccdb046b5faedaed4 54424 devel optional gforge-web-apache2-vhosts_5.1.50+svn15558-1_all.deb
 7158cad8ecd75960a84fd0586ae78bac 51164 devel optional gforge-web-apache_5.1.50+svn15558-1_all.deb
 b37c2751815c7f7ac08fe95472de09b8 220478 devel optional gforge-db-postgresql_5.1.50+svn15558-1_all.deb
 e9d9337438ea4dee08664cad87537e47 59372 devel optional gforge-mta-exim4_5.1.50+svn15558-1_all.deb
 539c7fb2f28cbe57727dd212e16ca992 58908 devel optional gforge-mta-postfix_5.1.50+svn15558-1_all.deb
 a3773f91f7b38d3d3936e59ca7a6ac87 51230 devel optional gforge-mta-courier_5.1.50+svn15558-1_all.deb
 3df4421c29c972880b9703e2caf6837d 57572 devel optional gforge-shell-postgresql_5.1.50+svn15558-1_all.deb
 eb6576ae53d165ef3b962f50270b275d 58142 devel optional gforge-ftp-proftpd_5.1.50+svn15558-1_all.deb
 9817387da35c9817eed06173529811c9 59818 devel optional gforge-dns-bind9_5.1.50+svn15558-1_all.deb
 ca3e8e0b8e88da96fef94f895a7594db 57104 devel optional gforge-lists-mailman_5.1.50+svn15558-1_all.deb
 bc9f0152f586cf674a498a171f7ad4c5 50976 devel optional gforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
 b2430faf627a71e71e8a204c80d15ea8 50988 devel optional gforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
 72e1dc0339779652960773b0a528d31b 50978 devel optional gforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
 ba743edd066cf7141903e5ab03613dc8 50980 devel optional gforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
 22ea4fa43a27327c9f5ad1ab049d18ec 50966 devel optional gforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
 0d0425223ff84a746b730a9a97d851dd 55406 devel optional fusionforge-plugin-authhttpd_5.1.50+svn15558-1_all.deb
 f9fdf13f6491372c67bdf28b274c26ca 58264 devel optional fusionforge-plugin-authldap_5.1.50+svn15558-1_all.deb
 2ca85118dec643a7e905626b990c846d 62418 devel optional fusionforge-plugin-blocks_5.1.50+svn15558-1_all.deb
 dd69f6528ef889368601dc6db5321c1e 76392 devel optional fusionforge-plugin-compactpreview_5.1.50+svn15558-1_all.deb
 dbdee7e10381e515300db2f0507ea6b6 64366 devel optional fusionforge-plugin-contribtracker_5.1.50+svn15558-1_all.deb
 77b973fe5a258cc506d1d291d34c5c9b 57146 devel optional fusionforge-plugin-doaprdf_5.1.50+svn15558-1_all.deb
 73020a3f47ad20fc830a1ecff8ba6fb6 59412 devel optional fusionforge-plugin-extratabs_5.1.50+svn15558-1_all.deb
 cb1ca85b82ecea4136511a6b59bfc13c 69052 devel optional fusionforge-plugin-extsubproj_5.1.50+svn15558-1_all.deb
 afed5d5149e00c608f32aa615552f0e6 57596 devel optional fusionforge-plugin-foafprofiles_5.1.50+svn15558-1_all.deb
 b3f436ef5f617ff02c0061e2e8e9fec8 64668 devel optional fusionforge-plugin-globalsearch_5.1.50+svn15558-1_all.deb
 76d53cba96ee5b4512297ce9a8f940a0 53540 devel optional fusionforge-plugin-gravatar_5.1.50+svn15558-1_all.deb
 52fd4cf70860d99944ae03513b7f4484 345962 devel optional fusionforge-plugin-hudson_5.1.50+svn15558-1_all.deb
 29cb38a3fd931acb3c4f34e4c60e6a21 89526 devel optional fusionforge-plugin-mediawiki_5.1.50+svn15558-1_all.deb
 18394a60fffa52920178dfd285d803f3 61338 devel optional fusionforge-plugin-moinmoin_5.1.50+svn15558-1_all.deb
 18de03f828fe9e4bc20627848c03a9be 181820 devel optional fusionforge-plugin-oslc_5.1.50+svn15558-1_all.deb
 8eaa6cd21eb063145818f86aa5106074 75962 devel optional fusionforge-plugin-projectimport_5.1.50+svn15558-1_all.deb
 4b39a5a3953f8d0d291b3c089bb1f398 58024 devel optional fusionforge-plugin-projectlabels_5.1.50+svn15558-1_all.deb
 98e593e489300304dbfee7fd09295acb 54272 devel optional fusionforge-plugin-scmarch_5.1.50+svn15558-1_all.deb
 adc6bd2c611267d473b4cf769a15e583 58312 devel optional fusionforge-plugin-scmbzr_5.1.50+svn15558-1_all.deb
 2b00cf7d17bb4d8785f80e0fe8cfbebb 74770 devel optional fusionforge-plugin-scmcvs_5.1.50+svn15558-1_all.deb
 056416ed056d92b2b95bb50cbcb305c9 61612 devel optional fusionforge-plugin-scmdarcs_5.1.50+svn15558-1_all.deb
 e03dd3f6d785b430e99e7779b396ed78 63138 devel optional fusionforge-plugin-scmgit_5.1.50+svn15558-1_all.deb
 c815c3ad55b40e68eae1ca14a14f62b6 54662 devel optional fusionforge-plugin-scmhg_5.1.50+svn15558-1_all.deb
 597e3d70c233657f985864426b58e641 73558 devel optional fusionforge-plugin-scmsvn_5.1.50+svn15558-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFPvOEkDqdWtRRIQ/URAkSEAKCeZk1btiLGH3Z8Bf6DlqXKWyBZgwCfVlnj
W85LL+xYQ6maZpKLp5xMSnI=
=UkpQ
-----END PGP SIGNATURE-----





Marked as found in versions fusionforge/5.1.50+svn15558-1; no longer marked as fixed in versions fusionforge/5.1.50+svn15558-1 and reopened. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Thu, 24 May 2012 02:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Roland Mas <lolando@debian.org>:
Bug#672256; Package gforge-db-postgresql. (Fri, 25 May 2012 07:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Roland Mas <lolando@debian.org>. (Fri, 25 May 2012 07:21:04 GMT) Full text and rfc822 format available.

Message #21 received at 672256@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <672256@bugs.debian.org>
Subject: Re: gforge-db-postgresql: unowned files after purge (policy 6.8, 10.8): /etc/postgresql/9.1/main/pg_hba.conf.ucf-old
Date: Fri, 25 May 2012 09:18:11 +0200
[Message part 1 (text/plain, inline)]
Package: gforge-db-postgresql
Version: 5.1.50+svn15558-1
Followup-For: Bug #672256

Hi,

the 

1m3.0s ERROR: FAIL: Package purging left files on system:
  /etc/postgresql/9.1/main/	 not owned
  /etc/postgresql/9.1/main/pg_hba.conf.ucf-old	 not owned

does still happen with 5.1.50+svn15558-1.

Andreas
[gforge-db-postgresql_5.1.50+svn15558-1.log.gz (application/x-gzip, attachment)]

Marked as found in versions fusionforge/5.1.1-7. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Fri, 25 May 2012 10:03:12 GMT) Full text and rfc822 format available.

Marked as found in versions fusionforge/5.2~rc1-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 02 Jun 2012 02:12:06 GMT) Full text and rfc822 format available.

Marked as found in versions fusionforge/5.2~rc1-3. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Fri, 15 Jun 2012 19:30:07 GMT) Full text and rfc822 format available.

Marked as found in versions fusionforge/5.2~rc1-4. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 09:54:11 GMT) Full text and rfc822 format available.

Marked as found in versions fusionforge/5.2~rc1-5. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sat, 30 Jun 2012 21:36:15 GMT) Full text and rfc822 format available.

Marked as found in versions fusionforge/5.2~rc1+1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 23 Sep 2012 09:54:05 GMT) Full text and rfc822 format available.

Marked as found in versions fusionforge/5.2-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 30 Sep 2012 21:42:08 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Andreas Beckmann <anbe@debian.org>' from 'Andreas Beckmann <debian@abeckmann.de>' Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 06:27:41 GMT) Full text and rfc822 format available.

Marked as found in versions fusionforge/5.2.1+20130227-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 02 Mar 2013 10:03:05 GMT) Full text and rfc822 format available.

Marked as found in versions fusionforge/5.2.2+20130711-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 13 Jul 2013 19:00:22 GMT) Full text and rfc822 format available.

Reply sent to Roland Mas <lolando@debian.org>:
You have taken responsibility. (Wed, 17 Jul 2013 10:21:05 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <anbe@debian.org>:
Bug acknowledged by developer. (Wed, 17 Jul 2013 10:21:05 GMT) Full text and rfc822 format available.

Message #46 received at 672256-close@bugs.debian.org (full text, mbox):

From: Roland Mas <lolando@debian.org>
To: 672256-close@bugs.debian.org
Subject: Bug#672256: fixed in fusionforge 5.2.2+20130717-1
Date: Wed, 17 Jul 2013 10:19:34 +0000
Source: fusionforge
Source-Version: 5.2.2+20130717-1

We believe that the bug you reported is fixed in the latest version of
fusionforge, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672256@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roland Mas <lolando@debian.org> (supplier of updated fusionforge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Jul 2013 11:17:25 +0200
Source: fusionforge
Binary: fusionforge-standard fusionforge-minimal fusionforge-full gforge gforge-common gforge-web-apache2 gforge-web-apache2-vhosts gforge-web-apache gforge-db-postgresql gforge-mta-exim4 gforge-mta-postfix gforge-mta-courier gforge-shell-postgresql gforge-ftp-proftpd gforge-dns-bind9 gforge-lists-mailman gforge-plugin-extratabs gforge-plugin-globalsearch gforge-plugin-mediawiki gforge-plugin-projectlabels gforge-plugin-scmgit fusionforge-plugin-authcas fusionforge-plugin-authhttpd fusionforge-plugin-authldap fusionforge-plugin-blocks fusionforge-plugin-compactpreview fusionforge-plugin-contribtracker fusionforge-plugin-doaprdf fusionforge-plugin-extratabs fusionforge-plugin-extsubproj fusionforge-plugin-foafprofiles fusionforge-plugin-globalsearch fusionforge-plugin-gravatar fusionforge-plugin-hudson fusionforge-plugin-mediawiki fusionforge-plugin-moinmoin fusionforge-plugin-oslc fusionforge-plugin-projectimport fusionforge-plugin-projectlabels fusionforge-plugin-scmarch
 fusionforge-plugin-scmbzr fusionforge-plugin-scmcvs fusionforge-plugin-scmdarcs fusionforge-plugin-scmgit fusionforge-plugin-scmhg
 fusionforge-plugin-scmsvn
Architecture: source all
Version: 5.2.2+20130717-1
Distribution: unstable
Urgency: low
Maintainer: Roland Mas <lolando@debian.org>
Changed-By: Roland Mas <lolando@debian.org>
Description: 
 fusionforge-full - FusionForge collaborative development tool - full metapackage
 fusionforge-minimal - FusionForge collaborative development tool - minimal metapackage
 fusionforge-plugin-authcas - collaborative development tool - CAS authentication plugin
 fusionforge-plugin-authhttpd - collaborative development tool - HTTPD authentication plugin
 fusionforge-plugin-authldap - collaborative development tool - LDAP authentication plugin
 fusionforge-plugin-blocks - collaborative development tool - Blocks plugin
 fusionforge-plugin-compactpreview - collaborative development tool - Compact Preview plugin
 fusionforge-plugin-contribtracker - Contribution tracker plugin for FusionForge
 fusionforge-plugin-doaprdf - collaborative development tool - DOAP RDF plugin
 fusionforge-plugin-extratabs - Extratabs plugin for FusionForge
 fusionforge-plugin-extsubproj - collaborative development tool - extsubproj plugin
 fusionforge-plugin-foafprofiles - collaborative development tool - FOAF Profiles plugin
 fusionforge-plugin-globalsearch - Globalsearch plugin for FusionForge
 fusionforge-plugin-gravatar - collaborative development tool - Gravatar plugin
 fusionforge-plugin-hudson - collaborative development tool - Hudson plugin
 fusionforge-plugin-mediawiki - Mediawiki plugin for FusionForge
 fusionforge-plugin-moinmoin - MoinMoinWiki plugin for FusionForge
 fusionforge-plugin-oslc - OSLC-CM compatible plugin for FusionForge tracker system.
 fusionforge-plugin-projectimport - Project Import plugin for FusionForge
 fusionforge-plugin-projectlabels - Projectlabels plugin for FusionForge
 fusionforge-plugin-scmarch - collaborative development tool - GNU Arch plugin
 fusionforge-plugin-scmbzr - collaborative development tool - Bazaar plugin
 fusionforge-plugin-scmcvs - collaborative development tool - CVS plugin
 fusionforge-plugin-scmdarcs - collaborative development tool - Darcs plugin
 fusionforge-plugin-scmgit - collaborative development tool - Git plugin
 fusionforge-plugin-scmhg - collaborative development tool - Mercurial (Hg) plugin
 fusionforge-plugin-scmsvn - collaborative development tool - Subversion plugin
 fusionforge-standard - FusionForge collaborative development tool - standard metapackage
 gforge     - Dummy upgrade package for FusionForge
 gforge-common - collaborative development tool - shared files
 gforge-db-postgresql - collaborative development tool - database (using PostgreSQL)
 gforge-dns-bind9 - collaborative development tool - DNS management (using Bind9)
 gforge-ftp-proftpd - collaborative development tool - FTP management (using ProFTPd)
 gforge-lists-mailman - collaborative development tool - mailing-lists (using Mailman)
 gforge-mta-courier - collaborative development tool - mail tools (using Courier)
 gforge-mta-exim4 - collaborative development tool - mail tools (using Exim 4)
 gforge-mta-postfix - collaborative development tool - mail tools (using Postfix)
 gforge-plugin-extratabs - Extratabs plugin for FusionForge (transitional package)
 gforge-plugin-globalsearch - Globalsearch plugin for FusionForge (transitional package)
 gforge-plugin-mediawiki - Mediawiki plugin for FusionForge (transitional package)
 gforge-plugin-projectlabels - Projectlabels plugin for FusionForge (transitional package)
 gforge-plugin-scmgit - Git plugin for FusionForge (transitional package)
 gforge-shell-postgresql - collaborative development tool - shell accounts (using PostgreSQL
 gforge-web-apache - transitional package to gforge-web-apache2
 gforge-web-apache2 - collaborative development tool - web part (using Apache)
 gforge-web-apache2-vhosts - collaborative development tool - web vhosts (using Apache)
Closes: 672256
Changes: 
 fusionforge (5.2.2+20130717-1) unstable; urgency=low
 .
   * Remove UCF-generated files on purge (closes: #672256).
   * Updated Standards-Version.
Checksums-Sha1: 
 e1db6d1562739d4ac28b3775faaa218aa51cd35e 4708 fusionforge_5.2.2+20130717-1.dsc
 444d4bac7bb1995b99eee1b3c35b46bcff7070c5 13011921 fusionforge_5.2.2+20130717.orig.tar.gz
 2e63454ed1e45c864651f466fe50e22a92f102d1 172750 fusionforge_5.2.2+20130717-1.diff.gz
 8af089d7a7d20496170c9a8324227b33a08627d9 56488 fusionforge-standard_5.2.2+20130717-1_all.deb
 04e09c623688af54555b7be1820b1392a077a509 55444 fusionforge-minimal_5.2.2+20130717-1_all.deb
 ff2737c440770a769bab7a4831ee227842cfa6c1 55590 fusionforge-full_5.2.2+20130717-1_all.deb
 84adea80ea7404db692f99fcbb36f8b244a4d5e3 52554 gforge_5.2.2+20130717-1_all.deb
 e896aac62ca2443b511f2d8f32ef1ad33cb82d01 1325796 gforge-common_5.2.2+20130717-1_all.deb
 ee0f57f1338837182bfab6cf99331f13ea8b4d8f 2144084 gforge-web-apache2_5.2.2+20130717-1_all.deb
 a6aabc2ed753827577938fc2947dc51d369432e3 55442 gforge-web-apache2-vhosts_5.2.2+20130717-1_all.deb
 da2d684b07f7ef3a688a8a5042abc894be558acf 52582 gforge-web-apache_5.2.2+20130717-1_all.deb
 d91ddccb3ec2d71c29b65d90167f53f27356189a 220888 gforge-db-postgresql_5.2.2+20130717-1_all.deb
 edf8207e026054de81e90828e211b0b830ca061c 59112 gforge-mta-exim4_5.2.2+20130717-1_all.deb
 00ce3dd7e7498a12b83ff100f444214215effe5e 58490 gforge-mta-postfix_5.2.2+20130717-1_all.deb
 ca2e313354186249c4d17b7bfa83f919318695ef 52652 gforge-mta-courier_5.2.2+20130717-1_all.deb
 687ce14b4e4ce07dca332b38ed61b9ad5cc61357 58952 gforge-shell-postgresql_5.2.2+20130717-1_all.deb
 55036b94bb32509cd59d210c0b477aa85c0c3824 59886 gforge-ftp-proftpd_5.2.2+20130717-1_all.deb
 87de6d83c89a3353d07850e4aeeefc41b92a62ce 59678 gforge-dns-bind9_5.2.2+20130717-1_all.deb
 ec878129c7801fb07da0856567b21737100e66ad 58582 gforge-lists-mailman_5.2.2+20130717-1_all.deb
 0951b85b5628978631b80500b36a04205fb952f0 52402 gforge-plugin-extratabs_5.2.2+20130717-1_all.deb
 fff77174d26048b352a817b69babf5bbb131eb17 52408 gforge-plugin-globalsearch_5.2.2+20130717-1_all.deb
 13b06f8959b0bfa3ff947dd77c0927e0ebd5323f 52402 gforge-plugin-mediawiki_5.2.2+20130717-1_all.deb
 fe7aff9457752ab87615fd1ce5a8181bc836ed77 52406 gforge-plugin-projectlabels_5.2.2+20130717-1_all.deb
 959e83b3219a3679176fcc4db547fd16fdcf5aae 52390 gforge-plugin-scmgit_5.2.2+20130717-1_all.deb
 fc1ff30d969f6e2d01757e24f1e36b800af48f49 57436 fusionforge-plugin-authcas_5.2.2+20130717-1_all.deb
 c36d7385164e98b1d1baadaeac93f674226e6855 56576 fusionforge-plugin-authhttpd_5.2.2+20130717-1_all.deb
 0b4390a7ce55b9336f4ef666b548fbf6c307533b 59424 fusionforge-plugin-authldap_5.2.2+20130717-1_all.deb
 53e4051a845bd33e93206f6fb37fc8308e30f2dc 66584 fusionforge-plugin-blocks_5.2.2+20130717-1_all.deb
 9ca5ebb941d15f40a94baa44f6665447b5c0472a 77858 fusionforge-plugin-compactpreview_5.2.2+20130717-1_all.deb
 b88a63d9948c773651d8d9ae1458f019fadba6b3 65646 fusionforge-plugin-contribtracker_5.2.2+20130717-1_all.deb
 9c80f4cf200e285330f438ee0e13fef741fdb7aa 58650 fusionforge-plugin-doaprdf_5.2.2+20130717-1_all.deb
 f9c7b66cf77a0dfa8c73eccf461ca022aab7da6a 60682 fusionforge-plugin-extratabs_5.2.2+20130717-1_all.deb
 fc7d7c2b406a0b4bf0960774237e99f0fbe93160 70354 fusionforge-plugin-extsubproj_5.2.2+20130717-1_all.deb
 43605377150171953aa8b41cf342b45181fcec5a 59110 fusionforge-plugin-foafprofiles_5.2.2+20130717-1_all.deb
 127477db8c7d902cbdaa8367f44c8ebad0f8dae9 65922 fusionforge-plugin-globalsearch_5.2.2+20130717-1_all.deb
 b651b657ed1f52b9e13bcd43e5a695ca739d89b7 54824 fusionforge-plugin-gravatar_5.2.2+20130717-1_all.deb
 9fc64c20d6d0e9624a050d9bea2e242e66a9e6b3 346942 fusionforge-plugin-hudson_5.2.2+20130717-1_all.deb
 0ce19676816ec92e1c6cbb332a2ca6161b8f020b 88518 fusionforge-plugin-mediawiki_5.2.2+20130717-1_all.deb
 a94aadc92eb9a3cdc35ced94a3d014a4f0cd935f 62628 fusionforge-plugin-moinmoin_5.2.2+20130717-1_all.deb
 d5e32833c7cc8e1e728049b2b224ff216c136af7 184108 fusionforge-plugin-oslc_5.2.2+20130717-1_all.deb
 df3e65f3ea4e70aac6c27ed55504a97df4e4a727 77698 fusionforge-plugin-projectimport_5.2.2+20130717-1_all.deb
 d3f542688fa8289a958e5aa32c2a078851a704af 59274 fusionforge-plugin-projectlabels_5.2.2+20130717-1_all.deb
 418c5296973008eaf40db1a8fd85cfb3e687c086 55540 fusionforge-plugin-scmarch_5.2.2+20130717-1_all.deb
 414b62221205cba88648bbffc4268fbab9b3907f 59304 fusionforge-plugin-scmbzr_5.2.2+20130717-1_all.deb
 25b50344df1ce5f2b7a3971b807ead4cd63285ae 76456 fusionforge-plugin-scmcvs_5.2.2+20130717-1_all.deb
 50518bf7b3958c25babf08bbed56df7ab5d59d40 62844 fusionforge-plugin-scmdarcs_5.2.2+20130717-1_all.deb
 6754c1870a26e32613359d4d87e36fd8aad2039f 65074 fusionforge-plugin-scmgit_5.2.2+20130717-1_all.deb
 6b9f77220bda4a0bf06746612c760c1cc507e233 55894 fusionforge-plugin-scmhg_5.2.2+20130717-1_all.deb
 567c9f898b401950af991182baa80a9cc0eaba23 75564 fusionforge-plugin-scmsvn_5.2.2+20130717-1_all.deb
Checksums-Sha256: 
 d30eca2be0f0906e61ee43fb9aea06ce50972d77dc7967d0577223a0373cff00 4708 fusionforge_5.2.2+20130717-1.dsc
 568fa1186db643488306cb2f25d065ac8d7d9ab16daf15795835a7ca12158f79 13011921 fusionforge_5.2.2+20130717.orig.tar.gz
 8fefc876e718d5159e3d82af86d6686cc4e1bfb08f97e37f7d20200d8bdccb8e 172750 fusionforge_5.2.2+20130717-1.diff.gz
 b9c4150ccf38fb1f68a04ed155c93156c91bf658ae0f77cd61787b714068f559 56488 fusionforge-standard_5.2.2+20130717-1_all.deb
 170c1e113431a2bc7d31b41e24deb4eac0eee2c53e4bb951485de47ab3031773 55444 fusionforge-minimal_5.2.2+20130717-1_all.deb
 bc5d2294c826e1fd741dffdaef9c146d0630c44765546103911a8be7d1e4c9fa 55590 fusionforge-full_5.2.2+20130717-1_all.deb
 a5b336a974c96956f8f4821be36330cb859f6439023249cade83656e84713614 52554 gforge_5.2.2+20130717-1_all.deb
 8033f77de78c6cb07b4dd0cb7fe83e445d3ecaaf80e85daa1bd6dbf32f6451a0 1325796 gforge-common_5.2.2+20130717-1_all.deb
 df9907e3343fd01c6ffe0331522ca349a13d3cd9d8ade1fdb7d8ae04d16a1c42 2144084 gforge-web-apache2_5.2.2+20130717-1_all.deb
 0ad0538ff0bbe77f4fd1eacbe79ec410600d9cadea880e779f72d0a3b357c585 55442 gforge-web-apache2-vhosts_5.2.2+20130717-1_all.deb
 eb1a6ae42eeff5a6e7edddb8d9d017aa7c55cab68a41eadb9db9542a848577de 52582 gforge-web-apache_5.2.2+20130717-1_all.deb
 fb8aecdc0a1adb37e501d7201bf2db5c0b640746557b3f0cf315e3d846bc21a4 220888 gforge-db-postgresql_5.2.2+20130717-1_all.deb
 55e16e1f37a9c8bf37421a890afd32df2a5cb76938d70c327884886bf4d7fec1 59112 gforge-mta-exim4_5.2.2+20130717-1_all.deb
 db095ee80ac87725e95731e1fd8164ad748599d890ce0fba19489f5f273725d3 58490 gforge-mta-postfix_5.2.2+20130717-1_all.deb
 8b95200e31305673f1ec9740862c65ab0729995e5259be4781f68f23283c7c9a 52652 gforge-mta-courier_5.2.2+20130717-1_all.deb
 867bad1d84c72388828e2ab7ec6726390190e9b81398a52464dc21c8c11d8236 58952 gforge-shell-postgresql_5.2.2+20130717-1_all.deb
 e91cafcac22d1aedc7dd3898d565d01b2d1f92693a76539cddbd8b3f6b1f537a 59886 gforge-ftp-proftpd_5.2.2+20130717-1_all.deb
 ed59cb8d4e94a79b7dc5aa89a9d7d5b7aa4b5349b751a1abb7d243d340721c12 59678 gforge-dns-bind9_5.2.2+20130717-1_all.deb
 4b6e82b25ff8398b45c02775b13777cb27311f035e603e591b4c5275a52e1b61 58582 gforge-lists-mailman_5.2.2+20130717-1_all.deb
 3facf3b326b53b5d7b4735f4985f277028715fa76a61091479e5f9c85124315e 52402 gforge-plugin-extratabs_5.2.2+20130717-1_all.deb
 bb3de3f71d39cfa4209f2b2265afc7fa6c807aa260fdac98dd42f53d7837882c 52408 gforge-plugin-globalsearch_5.2.2+20130717-1_all.deb
 02262db665e76a28b473f176eb16588e93fcf091d92755ed088e23606cbe5549 52402 gforge-plugin-mediawiki_5.2.2+20130717-1_all.deb
 3f68ca12d4a8a110cdc5b00bccaa3dad48070dc88aa687bc4efb48c8a62b8ec9 52406 gforge-plugin-projectlabels_5.2.2+20130717-1_all.deb
 046024ebe87f699040ff6de75d44c72a492ef119102961826b1e45a97ff0b9b4 52390 gforge-plugin-scmgit_5.2.2+20130717-1_all.deb
 6640210133e9eeb3c10a3f0f83c31d4d38831dd9c0fa46b648a9682409d5b6fa 57436 fusionforge-plugin-authcas_5.2.2+20130717-1_all.deb
 a2e68b6302bf4821323e6424b882b9f6503d11f447104be7f78826867a70b1d1 56576 fusionforge-plugin-authhttpd_5.2.2+20130717-1_all.deb
 4a6957f75de25695e12b1dd8703bc5bc05155ff147935c0fdf7d73a41758beb7 59424 fusionforge-plugin-authldap_5.2.2+20130717-1_all.deb
 f48e6182b7a3f1a959d86112d98fae7bbf3fe1980fa2cf1e828ba863b8b8da9b 66584 fusionforge-plugin-blocks_5.2.2+20130717-1_all.deb
 4035cfc30e04d65828e6f99b63f5469ea0e8e35471c48cd525ec79ad02053bb8 77858 fusionforge-plugin-compactpreview_5.2.2+20130717-1_all.deb
 3d53cf9a9f1de2b7e9c42d1a995ec3a4219c10d40e860ae933d76dbfdbc36fb8 65646 fusionforge-plugin-contribtracker_5.2.2+20130717-1_all.deb
 b954e204b5d50691c11776988faf1c5522ef925a91628af2e894eb04fcbe0f3d 58650 fusionforge-plugin-doaprdf_5.2.2+20130717-1_all.deb
 d379b99a6e8e347a78c5128648365cb70390bba7f4284af2a66a26a6f33304a8 60682 fusionforge-plugin-extratabs_5.2.2+20130717-1_all.deb
 b62409e0e542ded629eb605ac44c54815f3bbc803c026b33ca079e162dcb9800 70354 fusionforge-plugin-extsubproj_5.2.2+20130717-1_all.deb
 7ee9068df2d63c7519672b0bdfbe0084545829e931d0f9219442234755367695 59110 fusionforge-plugin-foafprofiles_5.2.2+20130717-1_all.deb
 a567d6117fc3e38238e883389cb51c4a9f99fb9d86f75b32b0c3a004ff24ad2a 65922 fusionforge-plugin-globalsearch_5.2.2+20130717-1_all.deb
 692bd29d21a18f1ba41e3bd21eea3ef83befce6108de9cfc60cb9d89e92a69d3 54824 fusionforge-plugin-gravatar_5.2.2+20130717-1_all.deb
 2ab1554a17c91b0817645142742ebafa3121bf6b01d57b04735163e280ee3506 346942 fusionforge-plugin-hudson_5.2.2+20130717-1_all.deb
 53bd7b3b09b4bb34ec52c797a053b416ca38c7aaebf639a5ca7e451d7cb3d7f8 88518 fusionforge-plugin-mediawiki_5.2.2+20130717-1_all.deb
 4e351b713139f3fe2a409ecf054c49d20ed26b56ab341caa856ce60ba453395e 62628 fusionforge-plugin-moinmoin_5.2.2+20130717-1_all.deb
 55e43b8705dcd7d95b3caa1bbccb190cb9b09cfc8749bd1c6050ca1cd5f5a8b1 184108 fusionforge-plugin-oslc_5.2.2+20130717-1_all.deb
 56d97b2fced0aacc1452c887efe64ce58239dbba0901066fe5f5882c70243c64 77698 fusionforge-plugin-projectimport_5.2.2+20130717-1_all.deb
 eac58c8818077c2d274f1ecab33012a1fe97c3d434f112efeef4dc2c5f59c8bf 59274 fusionforge-plugin-projectlabels_5.2.2+20130717-1_all.deb
 4bcb7f1cbd37ad9eb1bdaa638334e2bd3a9e98b571fd82c74455bf20cffbb461 55540 fusionforge-plugin-scmarch_5.2.2+20130717-1_all.deb
 ba9dd46efa02d136d2ee1d91a4976789a943aa6d8be1ba24008e525e1b694910 59304 fusionforge-plugin-scmbzr_5.2.2+20130717-1_all.deb
 1d63246374f5f4abfbf549c154917611c2f1e677d0c94c46605e9d21b9e75833 76456 fusionforge-plugin-scmcvs_5.2.2+20130717-1_all.deb
 ee4f909c9f8415f336232088ea952cba1521444040925e839464e5bcf9dc8f91 62844 fusionforge-plugin-scmdarcs_5.2.2+20130717-1_all.deb
 ce48983c07f7d9c6958404b3e0848b655a3e8199190a907232c3875e6a074b9a 65074 fusionforge-plugin-scmgit_5.2.2+20130717-1_all.deb
 058905a33ee8d5feb8aea906bd8f61d8d4f6b997764ecac138dc96de78a00333 55894 fusionforge-plugin-scmhg_5.2.2+20130717-1_all.deb
 8918c611ca507acfaead4892e3a36234a92a3d54543da1505152e3993dc9eac0 75564 fusionforge-plugin-scmsvn_5.2.2+20130717-1_all.deb
Files: 
 093b55ea31025a5913e9647f94c948b6 4708 devel optional fusionforge_5.2.2+20130717-1.dsc
 1d08b25f6a70c0981d99988d8cd10faa 13011921 devel optional fusionforge_5.2.2+20130717.orig.tar.gz
 9c7b107594b8259affbb0717d435705c 172750 devel optional fusionforge_5.2.2+20130717-1.diff.gz
 bfa11712867c7d0e7693a7ae14806aee 56488 devel optional fusionforge-standard_5.2.2+20130717-1_all.deb
 7ba08c0eaeb13f40f5da1fb17ca6807b 55444 devel optional fusionforge-minimal_5.2.2+20130717-1_all.deb
 928f66ed33cc3d53467dc1b15ed1af32 55590 devel optional fusionforge-full_5.2.2+20130717-1_all.deb
 6f3baa710086a364a7ad4b5277c0a268 52554 devel optional gforge_5.2.2+20130717-1_all.deb
 987e1426a46dcd820f8e0769790efeb7 1325796 devel optional gforge-common_5.2.2+20130717-1_all.deb
 39ef56a005a074239edb30840e9bdd6a 2144084 devel optional gforge-web-apache2_5.2.2+20130717-1_all.deb
 3fac9cb7e7a88e89e28507db53f5d42b 55442 devel optional gforge-web-apache2-vhosts_5.2.2+20130717-1_all.deb
 af40570a7df53f62fb65ff70d0708704 52582 devel optional gforge-web-apache_5.2.2+20130717-1_all.deb
 46cf05c8c39a2cfe51c6935d17a3fd90 220888 devel optional gforge-db-postgresql_5.2.2+20130717-1_all.deb
 0fc21ec7a007c6f56b3d6baa103536a8 59112 devel optional gforge-mta-exim4_5.2.2+20130717-1_all.deb
 5886f851801dd38fa6dc46dafc466de2 58490 devel optional gforge-mta-postfix_5.2.2+20130717-1_all.deb
 d8e78735f9f14cea8939a490671bba7e 52652 devel optional gforge-mta-courier_5.2.2+20130717-1_all.deb
 5dc1a4b9dd41e8a2538f69596570d1fa 58952 devel optional gforge-shell-postgresql_5.2.2+20130717-1_all.deb
 32068cda1a9abeddbddfc2e04f90f579 59886 devel optional gforge-ftp-proftpd_5.2.2+20130717-1_all.deb
 fef0bb46faa8ba533deeca15af2149c3 59678 devel optional gforge-dns-bind9_5.2.2+20130717-1_all.deb
 2f9faabc475aaeec524ad957ff0c1547 58582 devel optional gforge-lists-mailman_5.2.2+20130717-1_all.deb
 6eda93340d68839aeff0cfa6adba5456 52402 devel optional gforge-plugin-extratabs_5.2.2+20130717-1_all.deb
 fea21f75e09dabe8c03ef8405f6b72d5 52408 devel optional gforge-plugin-globalsearch_5.2.2+20130717-1_all.deb
 7542535e3299ca5001bd2c9dfeb50912 52402 devel optional gforge-plugin-mediawiki_5.2.2+20130717-1_all.deb
 903acd26a4c0dc343f9ebd2185bb6501 52406 devel optional gforge-plugin-projectlabels_5.2.2+20130717-1_all.deb
 08044ba5aa0c6ab65c1078b1e24d8470 52390 devel optional gforge-plugin-scmgit_5.2.2+20130717-1_all.deb
 84e9ab847e6694380c5297830fecf976 57436 devel optional fusionforge-plugin-authcas_5.2.2+20130717-1_all.deb
 82afc5ec86f45ad5a067316136e7d850 56576 devel optional fusionforge-plugin-authhttpd_5.2.2+20130717-1_all.deb
 94f2afb45aec2ca05cea650598ec6465 59424 devel optional fusionforge-plugin-authldap_5.2.2+20130717-1_all.deb
 25009bdc6c1706797f78f61d38e35670 66584 devel optional fusionforge-plugin-blocks_5.2.2+20130717-1_all.deb
 3daf402583969d455eaeb7c899cc9b9e 77858 devel optional fusionforge-plugin-compactpreview_5.2.2+20130717-1_all.deb
 6ba3b3f50b4ff5ece6a0c113a3951cf7 65646 devel optional fusionforge-plugin-contribtracker_5.2.2+20130717-1_all.deb
 b18ef326fe0c2e7a8924f63eea8f9dfa 58650 devel optional fusionforge-plugin-doaprdf_5.2.2+20130717-1_all.deb
 ebc53b214214beeb1bc20f8fe9fae311 60682 devel optional fusionforge-plugin-extratabs_5.2.2+20130717-1_all.deb
 4ecc07eb7b7269ecd84d046707492a63 70354 devel optional fusionforge-plugin-extsubproj_5.2.2+20130717-1_all.deb
 5b9fa69ce64a93f27cb5213744bc7133 59110 devel optional fusionforge-plugin-foafprofiles_5.2.2+20130717-1_all.deb
 9a8d969d16f9c62bbc3188c228186864 65922 devel optional fusionforge-plugin-globalsearch_5.2.2+20130717-1_all.deb
 91d7a76eda3de74ec5716b612ca917d4 54824 devel optional fusionforge-plugin-gravatar_5.2.2+20130717-1_all.deb
 91af811c05b9d629770bad0911bac268 346942 devel optional fusionforge-plugin-hudson_5.2.2+20130717-1_all.deb
 bb7b8efe2c4287bba62191f43b3bbd2a 88518 devel optional fusionforge-plugin-mediawiki_5.2.2+20130717-1_all.deb
 fb88f206e2e1260a14f0eaf6d2d41373 62628 devel optional fusionforge-plugin-moinmoin_5.2.2+20130717-1_all.deb
 fbed0b195c192522aef98e9754ea1e65 184108 devel optional fusionforge-plugin-oslc_5.2.2+20130717-1_all.deb
 f9e7964c3e53e9fa3f98dc818010d881 77698 devel optional fusionforge-plugin-projectimport_5.2.2+20130717-1_all.deb
 3a41d794716bf3605839d57b363b93e2 59274 devel optional fusionforge-plugin-projectlabels_5.2.2+20130717-1_all.deb
 59011dd863931737c8603eb3929038b3 55540 devel optional fusionforge-plugin-scmarch_5.2.2+20130717-1_all.deb
 505fe26c83268861042bece658ac30b5 59304 devel optional fusionforge-plugin-scmbzr_5.2.2+20130717-1_all.deb
 9b267be10f9bad54e28c83879fb899b7 76456 devel optional fusionforge-plugin-scmcvs_5.2.2+20130717-1_all.deb
 8b7561fed4ccaf09194429b4c1203fde 62844 devel optional fusionforge-plugin-scmdarcs_5.2.2+20130717-1_all.deb
 7297422768c512790421f7934e30366f 65074 devel optional fusionforge-plugin-scmgit_5.2.2+20130717-1_all.deb
 f4129aae54aa0a14877ffb2da5c71ba4 55894 devel optional fusionforge-plugin-scmhg_5.2.2+20130717-1_all.deb
 8c1521ba0d6205bc7f7563801f58037a 75564 devel optional fusionforge-plugin-scmsvn_5.2.2+20130717-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFR5mj/DqdWtRRIQ/URAmWPAJwN6cTBvQ1+iXESMpeNtKUg8QcjjwCfSU6m
tjU/JzzrYbiIFYv4B1et6AQ=
=+Ol3
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Roland Mas <lolando@debian.org>:
Bug#672256; Package gforge-db-postgresql. (Fri, 19 Jul 2013 09:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
Extra info received and forwarded to list. Copy sent to Roland Mas <lolando@debian.org>. (Fri, 19 Jul 2013 09:06:04 GMT) Full text and rfc822 format available.

Message #51 received at 672256@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: Debian Bug Tracking System <672256@bugs.debian.org>
Subject: Re: gforge-db-postgresql: unowned files after purge (policy 6.8, 10.8): /etc/postgresql/9.1/main/pg_hba.conf.ucf-old
Date: Fri, 19 Jul 2013 11:03:29 +0200
[Message part 1 (text/plain, inline)]
Followup-For: Bug #672256

Hi,

purging now fails if that stray file does not exist ...


  Removing gforge-db-postgresql ...
  Purging configuration files for gforge-db-postgresql ...
  rm: cannot remove '/etc/postgresql/*/main/pg_hba.conf.ucf-old': No such file or directory
  dpkg: error processing gforge-db-postgresql (--purge):
   subprocess installed post-removal script returned error exit status 1
  Errors were encountered while processing:
   gforge-db-postgresql


Andreas
[gforge-db-postgresql_5.2.2+20130718-2.log.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#672256; Package gforge-db-postgresql. (Fri, 19 Jul 2013 09:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roland Mas <lolando@debian.org>:
Extra info received and forwarded to list. (Fri, 19 Jul 2013 09:21:10 GMT) Full text and rfc822 format available.

Message #56 received at 672256@bugs.debian.org (full text, mbox):

From: Roland Mas <lolando@debian.org>
To: Andreas Beckmann <anbe@debian.org>
Cc: 672256@bugs.debian.org
Subject: Re: Bug#672256: gforge-db-postgresql: unowned files after purge (policy 6.8, 10.8): /etc/postgresql/9.1/main/pg_hba.conf.ucf-old
Date: Fri, 19 Jul 2013 11:17:42 +0200
Andreas Beckmann, 2013-07-19 11:03:29 +0200 :

> Followup-For: Bug #672256
>
> Hi,
>
> purging now fails if that stray file does not exist ...

  Yeah, I noticed that later, and the fix is in the latest upload
(5.2.2+20130719-1).

  Thanks!

Roland.
-- 
Roland Mas

Bada, bada, ba-da-da-daaa, doudou, doudou, dou-dou-dou-dou-baaa.
  -- in Song without words #1 (Paul Leavitt)



Marked as found in versions fusionforge/5.2.2+20130718-2 and reopened. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 19 Jul 2013 10:09:13 GMT) Full text and rfc822 format available.

Reply sent to Roland Mas <lolando@debian.org>:
You have taken responsibility. (Fri, 19 Jul 2013 11:09:12 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <anbe@debian.org>:
Bug acknowledged by developer. (Fri, 19 Jul 2013 11:09:12 GMT) Full text and rfc822 format available.

Message #63 received at 672256-close@bugs.debian.org (full text, mbox):

From: Roland Mas <lolando@debian.org>
To: 672256-close@bugs.debian.org
Subject: Bug#672256: fixed in fusionforge 5.2.2+20130719-2
Date: Fri, 19 Jul 2013 11:05:00 +0000
Source: fusionforge
Source-Version: 5.2.2+20130719-2

We believe that the bug you reported is fixed in the latest version of
fusionforge, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672256@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roland Mas <lolando@debian.org> (supplier of updated fusionforge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 19 Jul 2013 12:50:08 +0200
Source: fusionforge
Binary: fusionforge-standard fusionforge-minimal fusionforge-full gforge gforge-common gforge-web-apache2 gforge-web-apache2-vhosts gforge-web-apache gforge-db-postgresql gforge-mta-exim4 gforge-mta-postfix gforge-shell-postgresql gforge-ftp-proftpd gforge-dns-bind9 gforge-lists-mailman gforge-plugin-extratabs gforge-plugin-globalsearch gforge-plugin-mediawiki gforge-plugin-projectlabels gforge-plugin-scmgit fusionforge-plugin-authcas fusionforge-plugin-authhttpd fusionforge-plugin-authldap fusionforge-plugin-blocks fusionforge-plugin-compactpreview fusionforge-plugin-contribtracker fusionforge-plugin-doaprdf fusionforge-plugin-extratabs fusionforge-plugin-extsubproj fusionforge-plugin-foafprofiles fusionforge-plugin-globalsearch fusionforge-plugin-gravatar fusionforge-plugin-hudson fusionforge-plugin-mediawiki fusionforge-plugin-moinmoin fusionforge-plugin-oslc fusionforge-plugin-projectimport fusionforge-plugin-projectlabels fusionforge-plugin-scmarch
 fusionforge-plugin-scmbzr fusionforge-plugin-scmcvs fusionforge-plugin-scmdarcs fusionforge-plugin-scmgit fusionforge-plugin-scmhg
 fusionforge-plugin-scmsvn
Architecture: source all
Version: 5.2.2+20130719-2
Distribution: unstable
Urgency: low
Maintainer: Roland Mas <lolando@debian.org>
Changed-By: Roland Mas <lolando@debian.org>
Description: 
 fusionforge-full - FusionForge collaborative development tool - full metapackage
 fusionforge-minimal - FusionForge collaborative development tool - minimal metapackage
 fusionforge-plugin-authcas - collaborative development tool - CAS authentication plugin
 fusionforge-plugin-authhttpd - collaborative development tool - HTTPD authentication plugin
 fusionforge-plugin-authldap - collaborative development tool - LDAP authentication plugin
 fusionforge-plugin-blocks - collaborative development tool - Blocks plugin
 fusionforge-plugin-compactpreview - collaborative development tool - Compact Preview plugin
 fusionforge-plugin-contribtracker - Contribution tracker plugin for FusionForge
 fusionforge-plugin-doaprdf - collaborative development tool - DOAP RDF plugin
 fusionforge-plugin-extratabs - Extratabs plugin for FusionForge
 fusionforge-plugin-extsubproj - collaborative development tool - extsubproj plugin
 fusionforge-plugin-foafprofiles - collaborative development tool - FOAF Profiles plugin
 fusionforge-plugin-globalsearch - Globalsearch plugin for FusionForge
 fusionforge-plugin-gravatar - collaborative development tool - Gravatar plugin
 fusionforge-plugin-hudson - collaborative development tool - Hudson plugin
 fusionforge-plugin-mediawiki - Mediawiki plugin for FusionForge
 fusionforge-plugin-moinmoin - MoinMoinWiki plugin for FusionForge
 fusionforge-plugin-oslc - OSLC-CM compatible plugin for FusionForge tracker system.
 fusionforge-plugin-projectimport - Project Import plugin for FusionForge
 fusionforge-plugin-projectlabels - Projectlabels plugin for FusionForge
 fusionforge-plugin-scmarch - collaborative development tool - GNU Arch plugin
 fusionforge-plugin-scmbzr - collaborative development tool - Bazaar plugin
 fusionforge-plugin-scmcvs - collaborative development tool - CVS plugin
 fusionforge-plugin-scmdarcs - collaborative development tool - Darcs plugin
 fusionforge-plugin-scmgit - collaborative development tool - Git plugin
 fusionforge-plugin-scmhg - collaborative development tool - Mercurial (Hg) plugin
 fusionforge-plugin-scmsvn - collaborative development tool - Subversion plugin
 fusionforge-standard - FusionForge collaborative development tool - standard metapackage
 gforge     - Dummy upgrade package for FusionForge
 gforge-common - collaborative development tool - shared files
 gforge-db-postgresql - collaborative development tool - database (using PostgreSQL)
 gforge-dns-bind9 - collaborative development tool - DNS management (using Bind9)
 gforge-ftp-proftpd - collaborative development tool - FTP management (using ProFTPd)
 gforge-lists-mailman - collaborative development tool - mailing-lists (using Mailman)
 gforge-mta-exim4 - collaborative development tool - mail tools (using Exim 4)
 gforge-mta-postfix - collaborative development tool - mail tools (using Postfix)
 gforge-plugin-extratabs - Extratabs plugin for FusionForge (transitional package)
 gforge-plugin-globalsearch - Globalsearch plugin for FusionForge (transitional package)
 gforge-plugin-mediawiki - Mediawiki plugin for FusionForge (transitional package)
 gforge-plugin-projectlabels - Projectlabels plugin for FusionForge (transitional package)
 gforge-plugin-scmgit - Git plugin for FusionForge (transitional package)
 gforge-shell-postgresql - collaborative development tool - shell accounts (using PostgreSQL
 gforge-web-apache - transitional package to gforge-web-apache2
 gforge-web-apache2 - collaborative development tool - web part (using Apache)
 gforge-web-apache2-vhosts - collaborative development tool - web vhosts (using Apache)
Closes: 672256
Changes: 
 fusionforge (5.2.2+20130719-2) unstable; urgency=low
 .
   * Remove UCF-generated files on purge (closes: #672256).
Checksums-Sha1: 
 0dab0bfa1ad0010228ead96eda872508beadf795 4631 fusionforge_5.2.2+20130719-2.dsc
 c16b27568e16ee5b3d15c15df772623225be7e9c 171193 fusionforge_5.2.2+20130719-2.diff.gz
 382086b62ce0c8855062ba19f0a4cd0099ab8342 56736 fusionforge-standard_5.2.2+20130719-2_all.deb
 9151e2f8ae4a970c17a550a33d65f434c002b63b 55698 fusionforge-minimal_5.2.2+20130719-2_all.deb
 98f0f75842784a9bfd49e92559d99c4402bbfc8d 55842 fusionforge-full_5.2.2+20130719-2_all.deb
 a0ce77d2478a7d916dffd52907de2cccede9a10b 52726 gforge_5.2.2+20130719-2_all.deb
 1a5b64e5c7239e2bb4f59a429cc64113708ccd0f 1326044 gforge-common_5.2.2+20130719-2_all.deb
 1a2a93becacae8a168d8eadaa69fe8e08842dac8 2144214 gforge-web-apache2_5.2.2+20130719-2_all.deb
 e873b64c2d1ecab2446ed4e37308ba060b002aee 55598 gforge-web-apache2-vhosts_5.2.2+20130719-2_all.deb
 ac49029be95b6119196cb7bd64f4aae5a4e10e2d 52754 gforge-web-apache_5.2.2+20130719-2_all.deb
 80451526bfb807dd480ae76ec472d1cb25516090 221254 gforge-db-postgresql_5.2.2+20130719-2_all.deb
 a4d6839da53247bef5fdf164132b468776b5cf30 59358 gforge-mta-exim4_5.2.2+20130719-2_all.deb
 c1ad07984a109de2df468b2f4778e7cc49feb5f8 58968 gforge-mta-postfix_5.2.2+20130719-2_all.deb
 d0a2e95de125e67ab47e68b3b85114992d51ac2d 59214 gforge-shell-postgresql_5.2.2+20130719-2_all.deb
 22368ac1ccccb96d72924cf1ad0b2917bbf7667f 60130 gforge-ftp-proftpd_5.2.2+20130719-2_all.deb
 1479ede940fb44e0d7f9ebe679c86df916db92c4 59818 gforge-dns-bind9_5.2.2+20130719-2_all.deb
 59b77cfd44a55a8249206c9861d25bdc78ed7294 59168 gforge-lists-mailman_5.2.2+20130719-2_all.deb
 9acec6be8513b55987c923e649c4a69e7eb52230 52564 gforge-plugin-extratabs_5.2.2+20130719-2_all.deb
 09e00c7ddbaf443515f3a0293fc17601bd137feb 52574 gforge-plugin-globalsearch_5.2.2+20130719-2_all.deb
 2d6b17c41ff436aafc5c3577ab912d8539704102 52568 gforge-plugin-mediawiki_5.2.2+20130719-2_all.deb
 54edb789739d6ac995d2cdcba8fdb92210a69efe 52568 gforge-plugin-projectlabels_5.2.2+20130719-2_all.deb
 33b9c088d72d77ec0317cdeba968c137cbfa69f7 52552 gforge-plugin-scmgit_5.2.2+20130719-2_all.deb
 3a309207e19b34eb0edaa1df156eed707c1ef52b 57588 fusionforge-plugin-authcas_5.2.2+20130719-2_all.deb
 c9f7a31d99cc6d9ae7d107a412052a2a28d33d12 56736 fusionforge-plugin-authhttpd_5.2.2+20130719-2_all.deb
 611fa152ce857757f6d98351a2ec88846898ee37 59574 fusionforge-plugin-authldap_5.2.2+20130719-2_all.deb
 75d5b212929a33d5f1c40bc4694cd3ef721802f5 66820 fusionforge-plugin-blocks_5.2.2+20130719-2_all.deb
 34bd236a481ffe82765a459a52755a77fd8462a4 78078 fusionforge-plugin-compactpreview_5.2.2+20130719-2_all.deb
 b18fdc87572c8d5c575665c75247dfb4235bff2c 65830 fusionforge-plugin-contribtracker_5.2.2+20130719-2_all.deb
 31a649dd8ac9106cf50065ab4eec01a2f8bc4fba 58904 fusionforge-plugin-doaprdf_5.2.2+20130719-2_all.deb
 ca23894f344a120be98c9e2ccd6da9ca37def0b1 60834 fusionforge-plugin-extratabs_5.2.2+20130719-2_all.deb
 ac548de3186b22f052923f73efedf8133a7f07dd 70526 fusionforge-plugin-extsubproj_5.2.2+20130719-2_all.deb
 e722617f3054ab7bdffcbe8ca82dfadce1495b4c 59364 fusionforge-plugin-foafprofiles_5.2.2+20130719-2_all.deb
 70311972914eaeca010f25e75390ff4f242a3398 66146 fusionforge-plugin-globalsearch_5.2.2+20130719-2_all.deb
 a20cc4c069cfb58b474b159b4c2ef23e23561087 54990 fusionforge-plugin-gravatar_5.2.2+20130719-2_all.deb
 cb741a697b0d154720b7ceccd6c005e93daa7729 347152 fusionforge-plugin-hudson_5.2.2+20130719-2_all.deb
 fd2c413f4586219a8666c4ab17ffdf0e088564f9 88882 fusionforge-plugin-mediawiki_5.2.2+20130719-2_all.deb
 c1c4535b5c64c9ce24534e6a89e40c28d2cd430d 62802 fusionforge-plugin-moinmoin_5.2.2+20130719-2_all.deb
 72e04077b384a5b5d034bef445b1f3c25ab251de 184402 fusionforge-plugin-oslc_5.2.2+20130719-2_all.deb
 9cba89c35c8fe7d27eeddf690dc0f05aaa376a9a 78074 fusionforge-plugin-projectimport_5.2.2+20130719-2_all.deb
 420e7ef678f2facb811f606df2b419a2a8f9971b 59432 fusionforge-plugin-projectlabels_5.2.2+20130719-2_all.deb
 34a9a3c66af55fdc5c3d3868eb15a72d62d9b6ce 55696 fusionforge-plugin-scmarch_5.2.2+20130719-2_all.deb
 fd0dead5828e02eaf77bca5efa8ed0c7da4f02d0 59476 fusionforge-plugin-scmbzr_5.2.2+20130719-2_all.deb
 2a59064c9ea34027b1c4d60a180ab06601ca4211 76712 fusionforge-plugin-scmcvs_5.2.2+20130719-2_all.deb
 f73623c55671c3494e5eaf7c733aa471493dc3cd 63002 fusionforge-plugin-scmdarcs_5.2.2+20130719-2_all.deb
 b50fe69e46b841ef984d0915c212dba4ad24c482 65522 fusionforge-plugin-scmgit_5.2.2+20130719-2_all.deb
 5744404b3e2e1403837b4dabf2f3b54958658505 56056 fusionforge-plugin-scmhg_5.2.2+20130719-2_all.deb
 6a7dcffd9edc48e77dcebf545e09de59813b6cef 75802 fusionforge-plugin-scmsvn_5.2.2+20130719-2_all.deb
Checksums-Sha256: 
 ed7ada53b3aa11d8af1f908886144dc527e439bcbee97c012c36c248607deb90 4631 fusionforge_5.2.2+20130719-2.dsc
 d8842b888850c286c8db1ed082580d2684ab10fb6505799082b72605f2293c82 171193 fusionforge_5.2.2+20130719-2.diff.gz
 84ee781061dd697f1e6d8a44e0e32790b8d86fc7982a4e2461ee083edb67aef6 56736 fusionforge-standard_5.2.2+20130719-2_all.deb
 bb073d78563e8b10e37bfc5a7c4e72d60fc84c90c8555dc4098ae14ab2dadc0b 55698 fusionforge-minimal_5.2.2+20130719-2_all.deb
 aef963365d358259ab4595cd390f707d5d9174b15413e339164d57ce190da07a 55842 fusionforge-full_5.2.2+20130719-2_all.deb
 c10c08c595c5b840f13f615b47c2af3fa2c830c30022d33cc355009afc20de94 52726 gforge_5.2.2+20130719-2_all.deb
 7b9951b8af2d171614665122491dcee1a82cc0bec13838ec41e80871dd39b2d6 1326044 gforge-common_5.2.2+20130719-2_all.deb
 21d863f321e0d148a23ee1d07032b88531e3ed4a9e9789eb69ddbb94706ae4ed 2144214 gforge-web-apache2_5.2.2+20130719-2_all.deb
 3b9b9c8f6c0371fa2d29407b287fb726ec75583a4d449282e3b8c194f9d40db7 55598 gforge-web-apache2-vhosts_5.2.2+20130719-2_all.deb
 b838db826773235a083578c5d4757c744d020067bd50ba6f2f7fd311e822185d 52754 gforge-web-apache_5.2.2+20130719-2_all.deb
 1a57742a6b9cd90bd6426560f88d735c67e9ab96295d458b069610a8a6cbe410 221254 gforge-db-postgresql_5.2.2+20130719-2_all.deb
 7d118ce8156a366a8a7b44b70531d7d75994d3a4389672db09815d7f7dfd7391 59358 gforge-mta-exim4_5.2.2+20130719-2_all.deb
 1b1b1b3da8720271b59100d406c8359313152751e005292a01d9d772ffc81331 58968 gforge-mta-postfix_5.2.2+20130719-2_all.deb
 f4213cf41cab09da6462edc0d75bd61e8839bd49ec46a6b926bebc50ea78e2e5 59214 gforge-shell-postgresql_5.2.2+20130719-2_all.deb
 2c89de2282db558990dba739c0b0848e45ab53bbca26315db1a16b0955b3a370 60130 gforge-ftp-proftpd_5.2.2+20130719-2_all.deb
 0a732813f2159214b2de842f5b1f8fd4d651cbc77c571498ee33a6f09109af5c 59818 gforge-dns-bind9_5.2.2+20130719-2_all.deb
 5cbdfbe5ec53dd149f96bf4b9255cec0eef9a270ef8bd9cd808728c369312926 59168 gforge-lists-mailman_5.2.2+20130719-2_all.deb
 d34527d1298a98530583404e6337aa452575a983907d33310218eab3ec98e3a7 52564 gforge-plugin-extratabs_5.2.2+20130719-2_all.deb
 86399668a3034fe3f2c418815c58234db1800ef71774b992ce042215ff72cc6f 52574 gforge-plugin-globalsearch_5.2.2+20130719-2_all.deb
 4cce43e6e5d0698472e108af015dc3ade64dc36706a04c1b38712f8b3195a3f6 52568 gforge-plugin-mediawiki_5.2.2+20130719-2_all.deb
 f48fe06c16323daa824f21943f7476c078a94aa45c9efb556c9cd1acec656a52 52568 gforge-plugin-projectlabels_5.2.2+20130719-2_all.deb
 df5f96058cabc4cd8e5900fc35aab39cc79dd4e0f37fa35ff136dec7e12f351f 52552 gforge-plugin-scmgit_5.2.2+20130719-2_all.deb
 ed9b814f15e1c366d5c07ca889091a6df5930a45adca1b42af6c48d3b5f7fbea 57588 fusionforge-plugin-authcas_5.2.2+20130719-2_all.deb
 173a90dbfb27e1cc68a2cc872d894adf3b68f99e7647cf1ea040665fa65da63a 56736 fusionforge-plugin-authhttpd_5.2.2+20130719-2_all.deb
 9544adc90747bd458e983bd6ad35ae986f366130604c70fbd143ddbcfb044b5f 59574 fusionforge-plugin-authldap_5.2.2+20130719-2_all.deb
 47dfe103d73b18a304a9ebac9ea895c273e603455f38cbd7a6915dfb68dce5cd 66820 fusionforge-plugin-blocks_5.2.2+20130719-2_all.deb
 d7661d29a3d5cf3d94c9fba6dfd4647432864e46c61c46d3b13f746e65fd4573 78078 fusionforge-plugin-compactpreview_5.2.2+20130719-2_all.deb
 5ffc67fc1214a6c569b9320d69623afb0f211827b54c2369e1654fed6c4f2199 65830 fusionforge-plugin-contribtracker_5.2.2+20130719-2_all.deb
 d9138790949c95e681744f0871a9a2a005a77481c5fe0beeab9f56efc75cfaee 58904 fusionforge-plugin-doaprdf_5.2.2+20130719-2_all.deb
 676f084dbf38d9d4b2e8d94c7f295d6c1407598730ec7df5f14ce51c51c4698b 60834 fusionforge-plugin-extratabs_5.2.2+20130719-2_all.deb
 5413a88dd7b2e11fa17a2f84ef6d9c0f1556cd08b4d52624c05c501998984162 70526 fusionforge-plugin-extsubproj_5.2.2+20130719-2_all.deb
 a734fcff36566eac42e2cdc81026cddf6f90dcb29d18832805719ee96d133403 59364 fusionforge-plugin-foafprofiles_5.2.2+20130719-2_all.deb
 9251a2ef8dce51d17e88ae859134db91f4cffeeca5ee80d8f2f90c4bbbd6fe71 66146 fusionforge-plugin-globalsearch_5.2.2+20130719-2_all.deb
 8d5d46309eea63a23a38f80276294b00385a2565e2e2d487b2d86352c541add0 54990 fusionforge-plugin-gravatar_5.2.2+20130719-2_all.deb
 b15a849683ba02d8421090473c84dca3d8fe15bce605a2a7524f4d0b6107f480 347152 fusionforge-plugin-hudson_5.2.2+20130719-2_all.deb
 6a8056271f476b484453bc742ae213d20a1652103ab7a3e6544ac41bdd66a610 88882 fusionforge-plugin-mediawiki_5.2.2+20130719-2_all.deb
 b87d944ef5c3ca45f8a2e495b2f7b1d08d6ce022330193b036ba64458e4e2dfb 62802 fusionforge-plugin-moinmoin_5.2.2+20130719-2_all.deb
 3d705d5efd9410181188fc6b3be23cf27091ee6978b86b355a9aeeb91d400cf8 184402 fusionforge-plugin-oslc_5.2.2+20130719-2_all.deb
 33ed5512cbb5d0a9f1ada1279dcc6fff97c737811cf7eb0920142f14d8d10c3b 78074 fusionforge-plugin-projectimport_5.2.2+20130719-2_all.deb
 ec40c6633ba731c5062a16de2afd72703bb824467a40d702e6022b2c8fe65dc4 59432 fusionforge-plugin-projectlabels_5.2.2+20130719-2_all.deb
 175dcadd8b926025cb03d22f3944822816de96c7244bf844fd51aa80e294a609 55696 fusionforge-plugin-scmarch_5.2.2+20130719-2_all.deb
 fbbc31f652cb82315f5ab4e96e1d20521681a6ac255c05a0d5f22e21af1ca206 59476 fusionforge-plugin-scmbzr_5.2.2+20130719-2_all.deb
 b42fa547c900b275fd3e3cc31b4bb7ee3290da6f9d3c4dd813c0a5e7a79b93ef 76712 fusionforge-plugin-scmcvs_5.2.2+20130719-2_all.deb
 bbf17413064a95924e32ff25f6d6137cf77bbb09ff55d3307a41bbfa7a5a1ef0 63002 fusionforge-plugin-scmdarcs_5.2.2+20130719-2_all.deb
 209e292988f86e8d5a735a71886a3b4b6ae56f7543ec8301dd4d0929974aaf3c 65522 fusionforge-plugin-scmgit_5.2.2+20130719-2_all.deb
 305687f4b138e744095dcea4ef57c26e18a544fb37dae97c637e7613fc98d913 56056 fusionforge-plugin-scmhg_5.2.2+20130719-2_all.deb
 b1f99706dab9cb19b91b32d9f71d411397cf47986a1c4edc31c45b5d2b6acafd 75802 fusionforge-plugin-scmsvn_5.2.2+20130719-2_all.deb
Files: 
 307ff663ae9b91a8a257a6c71e493883 4631 devel optional fusionforge_5.2.2+20130719-2.dsc
 8825c7cc65ba09603319c385f2b0c3bc 171193 devel optional fusionforge_5.2.2+20130719-2.diff.gz
 e9e08633cd533c65dedad5281d677047 56736 devel optional fusionforge-standard_5.2.2+20130719-2_all.deb
 f54870e4d5e599cddd5915dbfda9ccf2 55698 devel optional fusionforge-minimal_5.2.2+20130719-2_all.deb
 7c87c6fa79f6f0d6ab8899fc1abf58c5 55842 devel optional fusionforge-full_5.2.2+20130719-2_all.deb
 988679bce96af17e9d77b88f1a37aab3 52726 oldlibs extra gforge_5.2.2+20130719-2_all.deb
 0d789a4bf885aa7bacc037be2d36bf91 1326044 devel optional gforge-common_5.2.2+20130719-2_all.deb
 a5d25653beebb8ca0bbd11ad128718d3 2144214 devel optional gforge-web-apache2_5.2.2+20130719-2_all.deb
 bac4c0bddacc72d5bdcd949b15c69c22 55598 devel optional gforge-web-apache2-vhosts_5.2.2+20130719-2_all.deb
 9edc67fba2d22e23c1b7a2363346f15a 52754 oldlibs extra gforge-web-apache_5.2.2+20130719-2_all.deb
 beb19bb5d7dc7517480603414b43fe88 221254 devel optional gforge-db-postgresql_5.2.2+20130719-2_all.deb
 717da50c5b887672709c9af24f77070c 59358 devel optional gforge-mta-exim4_5.2.2+20130719-2_all.deb
 5caa6aaaed9eaab925e244d7caa8ab6c 58968 devel optional gforge-mta-postfix_5.2.2+20130719-2_all.deb
 3115acc224cd7855929d77d27ad4dbb7 59214 devel optional gforge-shell-postgresql_5.2.2+20130719-2_all.deb
 5e53efd791001d677efb2b66f8f5d11f 60130 devel optional gforge-ftp-proftpd_5.2.2+20130719-2_all.deb
 7379dcfa144be7c021ccd0aaded4c3f7 59818 devel optional gforge-dns-bind9_5.2.2+20130719-2_all.deb
 4020277a4458e9fa0b571d8fd58303fc 59168 devel optional gforge-lists-mailman_5.2.2+20130719-2_all.deb
 a329c7593693199924b3e1db9a4a0e98 52564 oldlibs extra gforge-plugin-extratabs_5.2.2+20130719-2_all.deb
 5a650bf73609059c7df38ce20535de86 52574 oldlibs extra gforge-plugin-globalsearch_5.2.2+20130719-2_all.deb
 a7d5d607e809acd0e8aefcff57eb3c07 52568 oldlibs extra gforge-plugin-mediawiki_5.2.2+20130719-2_all.deb
 e1b6efb127a41b21007e4a285f77f254 52568 oldlibs extra gforge-plugin-projectlabels_5.2.2+20130719-2_all.deb
 27a015b5e68e2d162db4192d5eb117f2 52552 oldlibs extra gforge-plugin-scmgit_5.2.2+20130719-2_all.deb
 b5189c87ceee34db5248ac0dc39c799e 57588 devel optional fusionforge-plugin-authcas_5.2.2+20130719-2_all.deb
 b527ca03f86e85488ea1b4fecf034017 56736 devel optional fusionforge-plugin-authhttpd_5.2.2+20130719-2_all.deb
 fa968b08bceb398bc3fe95569c6c6937 59574 devel optional fusionforge-plugin-authldap_5.2.2+20130719-2_all.deb
 b8c1dad7c3836d53ac87abb37174bb1a 66820 devel optional fusionforge-plugin-blocks_5.2.2+20130719-2_all.deb
 c2f461ff79d36c38b30ea9b0af0aa341 78078 devel optional fusionforge-plugin-compactpreview_5.2.2+20130719-2_all.deb
 8b6d2816b567542476482d967fe0b361 65830 devel optional fusionforge-plugin-contribtracker_5.2.2+20130719-2_all.deb
 369d9b5ba423485e154a927f7a51a465 58904 devel optional fusionforge-plugin-doaprdf_5.2.2+20130719-2_all.deb
 7ed64836b4bfbe188a75e90349613feb 60834 devel optional fusionforge-plugin-extratabs_5.2.2+20130719-2_all.deb
 31e28ae2fbc22fa45ec16041818672f1 70526 devel optional fusionforge-plugin-extsubproj_5.2.2+20130719-2_all.deb
 f4872e75ae80329c715a0265065d86de 59364 devel optional fusionforge-plugin-foafprofiles_5.2.2+20130719-2_all.deb
 38d54053b0d36f779f5951a50d17278c 66146 devel optional fusionforge-plugin-globalsearch_5.2.2+20130719-2_all.deb
 2fbffb164761db39640c3e69d5821c16 54990 devel optional fusionforge-plugin-gravatar_5.2.2+20130719-2_all.deb
 bd4f73aad52ea11b69418bfefb36d6de 347152 devel optional fusionforge-plugin-hudson_5.2.2+20130719-2_all.deb
 001a58d11df027cce99ad9a0d7c710f1 88882 devel optional fusionforge-plugin-mediawiki_5.2.2+20130719-2_all.deb
 b2f92259c81e58dff0b16a6c8a90e2f8 62802 devel optional fusionforge-plugin-moinmoin_5.2.2+20130719-2_all.deb
 b23dc0e66152710cbe9067bbfcb6bc70 184402 devel optional fusionforge-plugin-oslc_5.2.2+20130719-2_all.deb
 02b237399831525f5ba7f39fe93da9df 78074 devel optional fusionforge-plugin-projectimport_5.2.2+20130719-2_all.deb
 124c4864aa7d71c8d9a3516202c4189c 59432 devel optional fusionforge-plugin-projectlabels_5.2.2+20130719-2_all.deb
 7fb5408e30e863238dd4e400c4f14117 55696 devel optional fusionforge-plugin-scmarch_5.2.2+20130719-2_all.deb
 e8c615cf3f4643b0bee7d5613b498ae7 59476 devel optional fusionforge-plugin-scmbzr_5.2.2+20130719-2_all.deb
 f8aa3325e8e9dd8e08eb5519c2ccb6fb 76712 devel optional fusionforge-plugin-scmcvs_5.2.2+20130719-2_all.deb
 878bd0d363197c9e26616c056d5d4bc8 63002 devel optional fusionforge-plugin-scmdarcs_5.2.2+20130719-2_all.deb
 ab2218b096b8953591b2cfd26056d6bf 65522 devel optional fusionforge-plugin-scmgit_5.2.2+20130719-2_all.deb
 1cfdcd58058be5c723e99fe4600274bf 56056 devel optional fusionforge-plugin-scmhg_5.2.2+20130719-2_all.deb
 62a8e37fe0f376ce6046922fba39687c 75802 devel optional fusionforge-plugin-scmsvn_5.2.2+20130719-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFR6RqhDqdWtRRIQ/URAv2lAJ0RwJAc50C9eiPXN41jswb/UuabDACfQEYp
gv0r6wfe6kA9UIGP/iWjQpk=
=yBl0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 17 Aug 2013 07:34:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:36:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.